Subject: Aluminum foundry - ala Gingery

From: "Carl W. Hoffmeyer" <[email-masked]>
Date: 2 May 1996 21:44:38 GMT

I have a small shop and I'm about to take the next step - aluminum casting.

I've read Gingery and visited a local alum. foundry.  I came away with a few 
hundred pounds of material they were casting alum in.  It is a fine (the owner
said 90 grit), dark brown material and has a slight phenolic odor.  It doesn't
*look* like sand.  He also gave me a small can of "Southern Bentonite".

Ques: 1. What is this brown "sand"?  Presumably, after mixing with a *small*
amount of Bentonite and then tempering (dampening) it should serve for
casting.
2. What about constructing the furnace from this stuff?  If mixed with clay
and then tempered will it fire, i.e. vitrify correctly? Or am I going to have
to go looking for silca sand again?
3. I'm looking for sources of crucibles, tongs, etc. in the Allentown, PA area.

Thanks for any help,
Carl Hoffmeyer